pull for allowing base.rb to be compatible with Ruby 1.8.7 and 1.9.2 #1

Merged
merged 1 commit into from Aug 16, 2011
Commits on Aug 11, 2011